Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CodedomCalculator", "CodedomCalculator.csproj", "{0FEE4679-0F15-4625-A51C-D541DE301BB2}"
	ProjectSection(ProjectDependencies) = postProject
		{5780F489-1376-4B4A-9162-2EC52FE1F4F4} = {5780F489-1376-4B4A-9162-2EC52FE1F4F4}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "testDll", "..\testDll\testDll.csproj", "{8FB690A2-E88F-4762-A0CE-C670A4931160}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "baseClasses", "..\baseClasses\baseClasses.csproj", "{5780F489-1376-4B4A-9162-2EC52FE1F4F4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "testOfBAseClasses", "..\testOfBAseClasses\testOfBAseClasses.csproj", "{EE08484A-33BA-44AC-B71E-1977EF719680}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ProtoReports", "..\ProtoReports\ProtoReports.csproj", "{9BCA8800-094B-4837-9ABB-923B11387B87}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0FEE4679-0F15-4625-A51C-D541DE301BB2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0FEE4679-0F15-4625-A51C-D541DE301BB2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0FEE4679-0F15-4625-A51C-D541DE301BB2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0FEE4679-0F15-4625-A51C-D541DE301BB2}.Release|Any CPU.Build.0 = Release|Any CPU
		{8FB690A2-E88F-4762-A0CE-C670A4931160}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8FB690A2-E88F-4762-A0CE-C670A4931160}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8FB690A2-E88F-4762-A0CE-C670A4931160}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8FB690A2-E88F-4762-A0CE-C670A4931160}.Release|Any CPU.Build.0 = Release|Any CPU
		{5780F489-1376-4B4A-9162-2EC52FE1F4F4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5780F489-1376-4B4A-9162-2EC52FE1F4F4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5780F489-1376-4B4A-9162-2EC52FE1F4F4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5780F489-1376-4B4A-9162-2EC52FE1F4F4}.Release|Any CPU.Build.0 = Release|Any CPU
		{EE08484A-33BA-44AC-B71E-1977EF719680}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EE08484A-33BA-44AC-B71E-1977EF719680}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EE08484A-33BA-44AC-B71E-1977EF719680}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EE08484A-33BA-44AC-B71E-1977EF719680}.Release|Any CPU.Build.0 = Release|Any CPU
		{9BCA8800-094B-4837-9ABB-923B11387B87}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9BCA8800-094B-4837-9ABB-923B11387B87}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9BCA8800-094B-4837-9ABB-923B11387B87}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9BCA8800-094B-4837-9ABB-923B11387B87}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
